[SHR] emacs package

Roland Whitehead roland at quru.com
Thu May 7 11:58:47 CEST 2009

On 6 May 2009, at 16:04, Stefan Monnier wrote:

>> It's been asked before but I can't find any references to a package
>> for Emacs.  Does such exist? If not, how can I get Emacs running -
> If you run Debian on your FR, then you can just "aptitude install
> emacs".

Even easier - from within your terminal app run:

opkg install http://downloads.openmoko.org/repository/testing/armv4t/emacs_22.3-r0_armv

It takes a bit of time to install but when its there, there is no  
problem at all - works as it should

Now to install fso-el:


Quru Ltd, London

More information about the community mailing list